<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">d580b69f2f070110f98855f62799b669</sp_column>
        <sp_widget display_value="HTML">8679ef89cb21120000f8d856634c9c4f</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 14:02:55</sys_created_on>
        <sys_id>1580b69f2f070110f98855f62799b66c</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>404 message</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_1580b69f2f070110f98855f62799b66c</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-29 14:02:55</sys_updated_on>
        <title>404 message</title>
        <url/>
        <widget_parameters><![CDATA[{
	"html": {
		"value": "<div class=\"alert alert-info\">\n<p><strong>${Sorry, the page you requested was not found.}</strong></p>\n<p>${This page you were trying to reach at this address doesn't seem to exist. This is usually the result of a bad or outdated link. We apologize for any inconvenience.}</p>\n<p>${While you are here, see if you can beat the \"404\" in a game of Breakout.}</p>\n</div>",
		"displayValue": "<div class=\"alert alert-info\">\n<p><strong>${Sorry, the page you requested was not found.}</strong></p>\n<p>${This page you were trying to reach at this address doesn't seem to exist. This is usually the result of a bad or outdated link. We apologize for any inconvenience.}</p>\n<p>${While you are here, see if you can beat the \"404\" in a game of Breakout.}</p>\n</div>"
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=1580b69f2f070110f98855f62799b66c"/>
</record_update>
